Loading...
Searching...
No Matches
ranges::views::stride_fn Struct Reference
Inheritance diagram for ranges::views::stride_fn:

## Public Member Functions

template<typename Difference > requires detail::integer_like_<Difference>
constexpr auto | operator() (Difference step) const
Public Member Functions inherited from ranges::views::stride_base_fn
template<typename Rng > requires viewable_range<Rng> && input_range<Rng>
constexpr stride_view< all_t< Rng > > | operator() (Rng &&rng, range_difference_t< Rng > step) const

## Related Symbols

(Note that these are not member symbols.)
constexpr stride_fn | stride {}